* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, enumeration area level, F9104.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08.
file handle in name='x'    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in / 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
 V2 to V43 	53 - 388.

variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'
v2   'Total never-married sons and daughters at home -Total families'           
  v3   'Total never-married sons and daughters at home-Husband-wife families -Total'               
  v4   'Total never-married sons and daughters at home-Husband-wife families -Families of now-married couples'  
  v5   'Total never-married sons and daughters at home-Husband-wife families -Families of common-law couples'   
  v6   'Total never-married sons and daughters at home-Lone-parent families-Total'               
  v7   'Total never-married sons and daughters at home-Lone-parent families-Male parent'            
  v8   'Total never-married sons and daughters at home-Lone-parent families-Female parent'           
  v9   'Total never-married sons and daughters at home-0-5 years -Total families'           
  v10  'Total never-married sons and daughters at home-0-5 years-Husband-wife families -Total'               
  v11  'Total never-married sons and daughters at home-0-5 years-Husband-wife families -Families of now-married couples'  
  v12  'Total never-married sons and daughters at home-0-5 years-Husband-wife families -Families of common-law couples'   
  v13  'Total never-married sons and daughters at home-0-5 years-Lone-parent families-Total'               
  v14  'Total never-married sons and daughters at home-0-5 years-Lone-parent families-Male parent'            
  v15  'Total never-married sons and daughters at home-0-5 years-Lone-parent families-Female parent'        
  v16  'Total never-married sons and daughters at home-6-14 years -Total families'           
  v17  'Total never-married sons and daughters at home-6-14 years-Husband-wife families -Total'               
  v18  'Total never-married sons and daughters at home-6-14 years-Husband-wife families -Families of now-married couples'  
  v19  'Total never-married sons and daughters at home-6-14 years-Husband-wife families -Families of common-law couples'   
  v20  'Total never-married sons and daughters at home-6-14 years-Lone-parent families-Total'               
  v21  'Total never-married sons and daughters at home-6-14 years-Lone-parent families-Male parent'            
  v22  'Total never-married sons and daughters at home-6-14 years-Lone-parent families-Female parent'      
  v23  'Total never-married sons and daughters at home-15-17 years -Total families'           
  v24  'Total never-married sons and daughters at home-15-17 years-Husband-wife families -Total'               
  v25  'Total never-married sons and daughters at home-15-17 years-Husband-wife families -Families of now-married couples'  
  v26  'Total never-married sons and daughters at home-15-17 years-Husband-wife families -Families of common-law couples'   
  v27  'Total never-married sons and daughters at home-15-17 years-Lone-parent families-Total'               
  v28  'Total never-married sons and daughters at home-15-17 years-Lone-parent families-Male parent'            
  v29  'Total never-married sons and daughters at home-15-17 years-Lone-parent families-Female parent' 
  v30  'Total never-married sons and daughters at home-18-24 years -Total families'           
  v31  'Total never-married sons and daughters at home-18-24 years-Husband-wife families -Total'               
  v32  'Total never-married sons and daughters at home-18-24 years-Husband-wife families -Families of now-married couples'  
  v33  'Total never-married sons and daughters at home-18-24 years-Husband-wife families -Families of common-law couples'   
  v34  'Total never-married sons and daughters at home-18-24 years-Lone-parent families-Total'               
  v35  'Total never-married sons and daughters at home-18-24 years-Lone-parent families-Male parent'            
  v36  'Total never-married sons and daughters at home-18-24 years-Lone-parent families-Female parent' 
  v37  'Total never-married sons and daughters at home-25 years or more-Total families'           
  v38  'Total never-married sons and daughters at home-25 years or more-Husband-wife families -Total'               
  v39  'Total never-married sons and daughters at home-25 years or more-Husband-wife families -Families of now-married couples'  
  v40  'Total never-married sons and daughters at home-25 years or more-Husband-wife families -Families of common-law couples'   
  v41  'Total never-married sons and daughters at home-25 years or more-Lone-parent families-Total'               
  v42  'Total never-married sons and daughters at home-25 years or more-Lone-parent families-Male parent'            
  v43  'Total never-married sons and daughters at home-25 years or more-Lone-parent families-Female parent'.

value labels
 RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .
finish.
execute. 
